

PROGRAM input_output_2
	IMPLICIT NONE

	! This program demonstrates input and output of a variable. 
	! Note that all variable types (REAL, INTEGER etc) must 
	! be declared.

	! declaration
	REAL :: x

	! inputs
	PRINT *,'Enter value of x'
	READ *, x

	! outputs
	PRINT *, ' x = ',x

END PROGRAM input_output_2


